* {
    margin: 0;
    padding: 0px;
    overflow-x: hidden;
}

body {
    background-color: #18A11F;
    background-image: url(img/background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 98vh;
}

.logo {
    width: 340px;
    height: auto;
}

.space {height: 50px;}

.ContainerLinks {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.link {
    height: 50px;
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 5px;
    text-decoration: none;
    color: #272727;
    font-weight: 600;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.link:hover {
    background-color: #001a0a;
    color: #fff;
    transition: 0.5s;
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.popup-content {
    background-color: #fff;
    padding: 64px;
    border-radius: 8px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 1px 0px 10px 5px rgba(8, 70, 0, 0.25);
    -webkit-box-shadow: 1px 0px 10px 5px rgba(8,70,0,0.25);
    -moz-box-shadow: 1px 0px 10px 5px rgba(8,70,0,0.25);
}

.popup-text {
    margin-top: 50px;
    margin-bottom: 50px;
    font-weight: 600;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: rgb(0, 20, 10);
}

.popup-close {
    padding: 4px 12px;
    background-color: green;
    color: white;
    border-radius: 8px;
    outline: var(--backDarkGrenn) solid 2px;
    position: relative;
    top: 40px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}


@media screen and (max-width: 1280px) {
    *{
        font-size: 16px;
    }
}

@media screen and (max-width: 768px) {
    *{
        font-size: 15px;
    }
    .popup-content {padding: 60px 20px 70px 20px;}
    .popup-text {
        margin-top: 30px;
        margin-bottom: 100px;
        font-weight: 600;
        font-size: 14px;
        max-width: 400px;
    }
}

@media screen and (max-width: 480px) {
    *{
        font-size: 12px;
    }
    .popup-content {padding: 50px 15px 60px 15px;}
    .popup-text {
        margin-top: 30px;
        margin-bottom: 30px;
        font-weight: 600;
        font-size: 14px;
        max-width: 400px;
    }
}